data:
  items:
  - id: lovelace_tymka
    mode: storage
    require_admin: false
    show_in_sidebar: true
    title: Tymka
    url_path: lovelace-tymka
  - id: lovelace_admin
    mode: storage
    require_admin: true
    show_in_sidebar: true
    title: Admin
    url_path: lovelace-admin
  - id: oskar_v1
    mode: storage
    require_admin: true
    show_in_sidebar: true
    title: Oskar
    url_path: oskar-v1
  - id: lovelace_helenki
    mode: storage
    require_admin: false
    show_in_sidebar: true
    title: Helenki
    url_path: lovelace-helenki
  - id: dashboard_home
    mode: storage
    require_admin: true
    show_in_sidebar: true
    title: Home
    url_path: dashboard-home
  - icon: mdi:mirror-rectangle
    id: magic_mirror
    mode: storage
    require_admin: false
    show_in_sidebar: false
    title: MagicMirror2
    url_path: magic-mirror
  - icon: mdi:view-dashboard
    id: lovelace
    mode: storage
    require_admin: false
    show_in_sidebar: true
    title: Overview
    url_path: lovelace
key: lovelace_dashboards
